Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 15:41:42 -0400

Chat transcript

	

	Nick Fri, 03/19/21 12:29:53 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 12:29:53 pm
	
		Hello! Looking into a colocation in the silicon valley. I need one rack (42U), 8kw of power, 500 mbps upload speed, 24/7 security plus our rack under lock and key. What would be the pricing for this?

	Nick 12:30:38 pm
	
		Okay
	
		Please allow me a moment to check this for you.
	
		Are we still connected?

	Visitor 12:36:40 pm
	
		Yes
	
		Waiting on your verdict

	Nick 12:36:55 pm
	
		You can check all Dedicated Server Pricing here : https://www.colocationamerica.com/dedicated-servers-all
	
		However, I will be more than happy to check with our sales team about the pricing,
Please let me know your name, email address and contact number

	Visitor 12:39:42 pm
	
		Yes Id prefer to speak with someone. My name is Evangeline Ebeyer, my email is [email-masked] and my phone number is 510-837-8313

	Nick 12:40:18 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 12:40:53 pm
	
		no thanks

	Nick 12:40:59 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:41:08 pm
	
		Nick archived the chat

	11m 15s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/san-francisco

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com